html{
	background-color: #BBBBBB;
}
header{
	font-family: Liberation Serif;
}

header nav{
	display: grid;
	grid-column-start: 2;
	color: #DAE2E5;
}
header nav ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 200px;
	line-height: 55px;
	text-align: center;
}
header nav ul li a {
	display: block;
	color: #FCEBB6;
	background-color: #808080;
}
header nav ul li a:hover{
	color: #FCEBB6;
	background-color: #9AA0C0;
}
header nav ul li ul li{
	display: none;
}
header nav ul li:hover ul li{
	display: block;
}
.grid{
		display: grid;
		grid-template-columns: 8fr 1fr ;
	}
	.tête{
		display: grid;
		grid-column-start: 1;
		background-image: url("../image/aze.jpg");
		color: #F4C676;
		font-size: 60px;
		border-radius: 10px;
		padding: 4%; 
		font-family: Chilanka;
		text-align: center;
		border: solid 2px black;
	}
	.titr{
		display: grid;
		color: #56523C;
		font-family: Liberation Serif;
		font-size: 50px;
		text-align: center;
	}
.greed1{
	display: grid;
	grid-template-columns: 1fr 1% 1fr;
	grid-template-rows: 2fr 0.1% 5% 2fr 3% 2fr 3% 1fr 3% 1% 1fr;
	}
	.resto1{
		display: grid;
		grid-column-start: 1;
		grid-row-start: 1;
		background-image: url("../image/resto1.jpg"); 
		background-size: 100% 100%;
		border-radius: 10px;
	}
	.resto2{
		display: grid;
		grid-column-start: 3;
		grid-row-start: 1;
		background-image: url("../image/resto2.jpg");
		background-size: 100% 100%;
		border-radius: 10px;
	}
	.resto{
		display: grid;
		grid-column: 1/4;
		grid-row-start: 3;
		font-size: 30px;
		text-align: center;
	}
	.piscine{
		display: grid;
		grid-column: 1/4 ;
		grid-row-start: 4;
		background-image: url("../image/piscine.jpg"); 
		background-size: 100% 100%;
		border-radius: 10px;
	}
	.piscine1{
		display: grid;
		grid-column: 1/4;
		grid-row-start: 5;
		font-size: 30px;
		text-align: center;
	}
	.air{
		display: grid;
		grid-column: 1/4 ;
		grid-row-start: 6;
		background-image: url("../image/ping.jpg"); 
		background-size: 100% 100%;
		border-radius: 10px;
	}
	.air1{
		display: grid;
		grid-column: 1/4 ;
		grid-row-start: 7;
		font-size: 30px;
		text-align: center;
	}
	.réserve1{
		display: grid;
		grid-column-start: 1;
		grid-row-start: 8;
		background-image: url("../image/écu.jpg"); 
		background-size: 100% 100%;
		border-radius: 10px;
	}
	.réserve2{
		display: grid;
		grid-column-start: 3;
		grid-row-start: 8;
		background-image: url("../image/héri.jpg"); 
		background-size: 100% 100%;
		border-radius: 10px;
	}
	.réserve{
		display: grid;
		grid-column: 1/4 ;
		grid-row-start: 9;
		font-size: 30px;
		text-align: center;
	}
	footer {
		display: grid;
		grid-column:1/4 ;
		grid-row-start: 11;
		color: white;
		background-color: #D5C891;
		padding: 0;
		border-radius: 10px;
		border: solid 3px #BFAB54;
		text-align: center;
		font-size: 30px;
	}
	footer p a{
	color:white;
	}
	footer p a:hover {
		transition:0.2s;
		color: #000000;
	}